<template>
    <div id="divAlerta" class="sd alerta animated ${tipoAlerta} ${mostrarAlerta} ${posicionAlerta}  p-fixed">
        ${mensajeAlerta}
        <a class="cerrar" click.delegate="cerrarAlerta()"><i class="material-icons">close</i></a>
    </div>
</template>  